<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Installazione/Configurazione',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Costanti predefinite',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Esempi',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Funzioni Yaml',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Altre estensioni fondamentali',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Guida Funzioni',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Manuale PHP',
  ),
);